A Sandcastle Documented Class Library

# ButterflowWrapper
ButterflowOutputType Enumeration

Values that represent butterflow output types.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public enum ButterflowOutputType

Members

| Member name | Value | Description
--- | --- | --- | ---
| Width | 0 | Video Width.
| Height | 1 | Video Height.
| Rate | 2 | Video playback rate.
| Progress | 3 | Video processing progress.
| Device | 4 | An available processing device.

See Also

#### Reference

butterflow_ui Namespace